Subject: Re: problem with cygwin1.dll
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Gilles Baillieu" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 26 Oct 1999 10:24:35 -0400

Ask at cgwin uer list how to get snapsot

----- Original Message -----
From: Gilles Baillieu <[email-masked]>
To: Suhaib M. Siddiqi <[email-masked]>
Sent: Tuesday, October 26, 1999 5:21 AM
Subject: Re: problem with cygwin1.dll

> Hello Suhaib,
>
> Thanks for your answer.  Yes I found the message concerning that.
> It is explained that the  X11 lib will only work with  a snapshot version
of
> cygwin1.dll:
>
> """
> The archive x11r6.4-xfree-cygwin-ss-dev.tar.gz contains:
> 1) SGI GLX, and Mesa from XFree86 4.0 public snapshots. (DLLs, no dri/drm
> support for Windows)
> 2) XPM from XFree86 public snapshots.
> 3) libXaw6 from XFree86 public snapshots.
> 4) XFree86 DGA, XFree86 Screen Saver,  XF86Misc and XFree86 Video
Libraries,
> built as DLLs.
> 5) All the libraries and clients founds in X11R6.4, built as DLLs.
>
> YOU WILL NEED CYGWIN1.DLL from a Cygwin SNAPSHOT.  Cygwin1.dll from B20.1
will
> NOT work.
> """
> Here comes why ?last? question.  What is this famous "snapshot" version of
> cygwin, and how do we get it?
>
> Best regards
>
> Gilles
>
> "Suhaib M. Siddiqi" a écrit :
>
> > You are using wrong versions of X11R6.4.  If you are using B20.1 then
> > you get the X11R6.4 for B20.1 if you are using Snapshot or Cygwin 1.0 CD
> > then you get X11R6.x for *ss-dev.  Check previous threads.  I explained
this
> > in response to Brian e-mails.
> >
> > Suhaib
> > ----- Original Message -----
> > From: Gilles Baillieu <[email-masked]>
> > To: <[email-masked]>
> > Sent: Monday, October 25, 1999 12:43 PM
> > Subject: problem with cygwin1.dll
> >
> > > Hello,
> > >
> > > I have install cygwin 20.1 on an NT-4  worstation.
> > > The shell "bash" works fine, but I have problem with X program.
> > > I have also install X11R6.4 under /usr, but when I try any X
application
> > > I get a windows error window with the following message:
> > >
> > >     "The procedure entry point_ctype_ could not be located in the
> > > dynamic link library cygwin1.dll"
> > >
> > > Any idea ?
> > >
> > > Best regards
> > >
> > > Gilles
> > >
> > > --
> > >   Gilles Baillieu                      Phone:  33 1 45 12 06 28
> > >   Sr. Applications Engineer    Mobile: 33 6 80 23 36 17
> > >   System Level Design           Fax:    33 1 45 12 07 07
> > >   SYNOPSYS                      http://www.synopsys.com
> > >
> > >   Open SystemC Initiative      http://www.systemc.org
> > >
> > >
> > >
> > > --
> > > Want to unsubscribe from this list?
> > > Send a message to [email-masked]
> > >
>
> --
>   Gilles Baillieu                      Phone:  33 1 45 12 06 28
>   Sr. Applications Engineer    Mobile: 33 6 80 23 36 17
>   System Level Design           Fax:    33 1 45 12 07 07
>   SYNOPSYS                      http://www.synopsys.com
>
>   Open SystemC Initiative      http://www.systemc.org
>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]